<Gauge Name="Icing Ind Right" Version="1.0">
    <Element>
        <Select>
	    <Value>(L:p7_077azs,number) 0 &gt; (A:PITOT ICE PCT,percent) 9 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1342.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
    <Element>
        <Select>
            <Value>(L:p7_077azs,number) 0 &gt; (A:STRUCTURAL ICE PCT,percent) 10 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1342.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
    <Element>
        <Select>
            <Value>(L:p7_077azs,number) 0 &gt; (A:STRUCTURAL ICE PCT,percent) 20 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1346.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
</Gauge>